PHP-инклюдинг в ACP User Registration

Дата публикации:
24.10.2006
Дата изменения:
24.10.2006
Всего просмотров:
2356
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ACP User Registration 1.x (модуль к phpBB)
Уязвимые версии: ACP User Registration (модуль к phpBB) 1.00, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "phpbb_root_path". Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Пример:

http://[target]/[directory]/includes/functions_mod_user.php?phpbb_root_path=[file]

URL производителя: www.phpbb.com/phpBB/catdb.php?mode=download&id=1988012

Решение: Установите последнюю версию (1.01) с сайта производителя.

Ссылки: phpBB ACP User Registration Mod 1.0 File Inclusion Vulnerability

или введите имя

CAPTCHA